<ion-header>
  <ion-toolbar mode="ios">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>
      <img src="assets/imgs/icon.png" alt="">
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list mode="ios">
    <ion-item detail="true" button="true" (click)="items()">
      <ion-icon name="ios-pricetags" slot="start"></ion-icon>
      <ion-label>
        <h2>Items</h2>
      </ion-label>
    </ion-item>
    <ion-item detail="true" button="true" (click)="salesReport()">
      <ion-icon name="ios-trending-up" slot="start"></ion-icon>
      <ion-label>
        <h2>Sales Report</h2>
      </ion-label>
    </ion-item>
    <ion-item detail="true" button="true" (click)="settings()">
      <ion-icon name="ios-settings" slot="start"></ion-icon>
      <ion-label>
        <h2>Settings</h2>
      </ion-label>
    </ion-item>
    <ion-item detail="true" button="true" (click)="pricing()">
        <ion-icon name="ios-information-circle-outline" slot="start"></ion-icon>
        <ion-label>
          <h2>Subscription</h2>
        </ion-label>
      </ion-item>
    <ion-item detail="true" button="true" (click)="database()">
      <ion-icon name="ios-repeat" slot="start"></ion-icon>
      <ion-label>
        <h2>Database</h2>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>

<ion-footer>
  <p>Version: {{version}}</p>
</ion-footer>